.original>div{
	
	padding-bottom: 70px
}

.original:after,.original:before{
	content:"";
	position:absolute;
	z-index: -2;
	width:100%;
	height:100%;
	background-image:url(../../images/kv/original.jpg);
	left:0;
	top:0;
	filter:grayscale(1) brightness(1.7);
}

.original:before{
	filter:none;
	clip-path: var(--maskLStart);
	z-index: -1;
}

.originalArea{
	text-align: center;
}

.originalArea h2{margin-bottom:1em;height:90px;}
.originalArea .txt{
	max-width:1300px;
	margin:auto;
	color:#fff;
	align-items: stretch;
}

.originalArea .txt>div{
	flex:1;
	text-align:left;
	padding: 0  50px;
}

.originalArea .txt>div h3{
	height:280px;
	justify-content: space-around;
	margin-bottom:50px;
}

.originalArea .txt>div h4{
	font-size: 25px;
	margin-bottom:.5em;
}


.originalArea .txt>div p{
	font-size:13px;
}


.originalArea .txt>div.comic{position:relative;}
.originalArea .txt>div.comic:before{
    content:"";
    position:absolute;
    left: 0;
    top: 0;
    width:1px;
    background:#ccc;
    height:100%;
}

.original .btnMusic img{
	height:35px;
	margin:10px;
}
.original .btnMusic{
	margin-top:-70px;
	margin-bottom: 30px;
}

.original .btnComic{margin:-10px auto 20px;}

.original .btnComic img{height:55px;}


/*****Animate**************************/

.original.active:before{
	transition: all .9s .2s var(--aniFN);
	clip-path: var(--maskEnd);
}



/*1450x800*/	
@media (max-width:1450px) and (max-height: 800px) {
	.original h2{
		height: 65px;
		margin-bottom: 1em;
	}

	.originalArea .txt>div h3{height:200px;margin-bottom: 20px}
	.original .btnComic{margin-top:50px ;}
	.original .btnMusic{margin-top:0px ;}

	.original .btnMusic img{height:30px;}

	.originalArea .txt>div p{letter-spacing:0;}
}